body {
    color: #000000;
    margin: 0;
    padding: 1px;
    font-family: arial,sans-serif;
    font-size: 13px;
    background: url(http://giaitri321.pro.vn/nen.jpg) center top fixed no-repeat;
    margin: auto;
    max-width: 800px;
    border : 1px solid #cdcdcd;
    border-radius: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow:0px 0px 10px  #343434;
}
a:link, a:active, a:visited {
	color: #0565B2;
	text-decoration: none;
}
a:hover, a:focus {
	color: #009cf0;
}
img {
    border-style: none;
    vertical-align: middle;
}
input, textarea, select {
    background: #fff;
    border: 1px solid #d0d0d0;
    color: #454545;
    padding: 2px 4px 2px 4px;
    margin: 1px;
}
input[type="submit"] {
    background: #5050A0;
    color: #f0f0f0;
    border: 2px solid #202070;
    padding: 2px 4px 2px 4px;
}
input[type="submit"]:hover {
    color: #202070;
    background: #fefefe;
    border: 2px solid #202070;
    padding: 2px 4px 2px 4px;
}
h1 {font-size: 117%;line-height : normal;clear : both;}
h2 {font-size: 107%;line-height : normal;clear : both;}
h3 {font-size: 103%;line-height : normal;clear : both;}

 h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent;}
hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-top: 1px solid #e3e3e3;
    border-right-style: none;
    border-right-width: 0;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-style: none;
    border-left-width: 0;
}
p {
    margin-top: 6px;
    margin-bottom: 6px;
}
ul {
    margin: 0;
    padding-left: 20px;
}
.quyet {
    text-shadow: #e6daac 1px 1px;
    color: #444;
    font-size: 18px;
    font-weight: bold;
    padding: 3px;
    border-bottom: 1px solid #00f;
    background: #ddf6dd;
}
.daik {
    padding-top : 2px;
    background-color: #fff;
    background-position : top;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
.time {
    color: #0000ff;
    background-color: #ffffff;
    text-align: center;
}
.main {
    border: 0px solid #e1e1e1;
    background: #ffffff;
    color: #555;
    margin: 0px;
    padding: 4px;
    font-size: 14px;
    font-family: "Times New Roman", Times, serif;
}
.main img {
    max-width: 80%;
}
.phdr a, .bmenu a, .upban a, .hdr a {
color: #FFFFFF;
}
.phdr, .bmenu, .upban, .hdr {
background: #444;
color: #fff;
border-left: 4px solid #E74946;
font-weight: 700;
font-size: 12px;
padding: 4px 6px 4px 4px;
}
.table, .foot {
    padding: 2px;
    border: 1px solid #cecece;
}
.list1, .cool, .list2, .menu, .blog, .main, .list, .rek {background: #FFFFFF; background-image : url(http://hocsinh.pro/icon/tmn.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #e1e1e1;} 
.rmenu input, .rmenu textarea, .rmenu select {
  border: 1px solid #E2C0C7;
}
.rmenu input:focus, .rmenu textarea:focus {
  border: 1px solid #DBB0B9;
  background: #FDFBFB;
}
.quote {
    font-size: 10px;
    background-color: #f2f6f8;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-left: 3px solid #80abc8;
    margin: 2px;
    color: grey;
    padding: 4px;
}
.footer, .coklat { 
text-shadow : #e8ffbb 0 1px 0; 
color : #77af09; 
background-color : #a4e02e; 
background-image : url(http://hayso1.me/images/gt.gif);  
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border-top : 1px solid #9be32a; 
border-bottom : 1px solid #9be32a; 
}
.ads {
    background: #ffc48a url(http://vipmobi.sextgem.com/images/ads.png) repeat-x 50% bottom;
    border: 1px solid #fad2ac;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.qc {
    background: none repeat scroll 0 0 #FFFFC0;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 2px;
    font-weight: normal;
    border: 1px solid #DDBC6B;
    padding: 3px;
}
.header {
    border-bottom : 1px solid #FF0099; 
    background : #99ffff url(http://sockqua.sextgem.com/images/bgDer.png) repeat-x 50% top; }
.filelist_paging, .page {
    text-align: left;
    padding: 2px;
    background-color: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ffabab;
    font-weight: bold;
    font-size: 14px;
}
.filelist_paging:before, .page:before {
    content: url(http://wapvn.mobi/web/img/tool.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0 2px;
    margin: 1px;
}
.prefix
{background: transparent url(http://m4v.vn/theme/wapvina/images/form-button-white-25px.png) repeat-x top;
padding: 0px 6px;
margin: -1px 0;
border: 1px solid transparent;
border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px;
display: inline-block;
}
a.prefixLink:hover
{
text-decoration: none;
}
a.prefixLink:hover .prefix
{
color: #176093;
text-decoration: none;
background-color: #f0f7fc;
padding: 0 6px;
border: 1px solid #a5cae4;
}
.prefix a { color: inherit; }
.prefix.prefixPrimary    { color: #176093; background-color: #d7edfc; border-color: #d7edfc; margin-right:3px;}
.prefix.prefixSecondary  { color: #8f6c3f; background-color: #f9d9b0; border-color: #f9d9b0; margin-right:3px;}
.prefix.prefixred        { color: white; background-color: red; border-color: #F88; margin-right:3px;}
.prefix.prefixgreen      { color: white; background-color: green; border-color: green; margin-right:3px;}
.prefix.prefixOlive      { color: black; background-color: olive; border-color: olive; margin-right:3px;}
.prefix.prefixTaiVe { color: black; background-color:#2d6987; border-color:#2d6987; margin-right:3px;}
.prefix.prefixLightGreen { color: white; background-color: lightgreen; border-color: lightgreen; margin-right:3px;}
.prefix.prefixxanh       { color: white; background-color: blue; border-color: #88F; margin-right:3px;}
.prefix.prefixRoyalBlue  { color: black; background-color: royalblue; border-color: #81A9E1;  margin-right:3px;}
.prefix.prefixblue    { color: black; background-color: skyblue; border-color: skyblue; margin-right:3px;}
.prefix.prefixGray       { color: black; background-color: gray; border-color: #AAA; margin-right:3px;}
.prefix.prefixSilver     { color: black; background-color: silver; border-color: silver; margin-right:3px;}
.prefix.prefixvang     { color: red; background-color: yellow; border-color: #E0E000; margin-right:3px;}
.prefix.prefixcam     { color: white; background-color: orange; border-color: #FFC520; margin-right:3px;}
.prefix.prefixpink     { color: white; background-color: #ff00ff; border-color: #ff00ff;margin-right:3px; }
.prefix.prefixnau     { color: white; background-color: #800000; border-color: #800000;margin-right:3px; }
.prefix.prefixviolet     { color: black; background-color: violet; border-color: violet;margin-right:3px; }
.blogitem {
    background-color: #fff;
    border-bottom: 1px dashed #DDD;
    padding: 5px 5px 5px 5px;
    margin: 0px 0px 0px 0px;
}
.downloads {
color:black;
border: 1px solid skyblue;
background-color: skyblue;
  background-image: url(http://m4v.vn/theme/wapvina/images/form-button-white-25px.png);
  background-repeat : repeat-x;
  background-position : 50% top;
padding : 3px;
margin-left:5px;
margin-right:5px;
margin-top :3px;
margin-bottom:0px;
} 
.file {
background-color: #d7edfc;
border-left: 1px solid skyblue;
border-right: 1px solid skyblue;
border-bottom: 1px solid skyblue;
margin-left:5px;
margin-right:5px;
margin-top:0px;
margin-bottom:0px;
padding:3px;
}
.xt_pagination, .page {
    text-align: left;
    padding: 2px;
    background-color: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ffabab;
    font-weight: bold;
    font-size: 14px;
}
.xt_pagination:before, .page:before {
    content: url(http://wapvn.mobi/web/img/tool.gif);
    padding-right: 2px;
}
.xt_pagination a, .page a {
    border: 1px solid #88beff;
    padding: 0 2px;
    margin: 1px;
}